pages:
  home:
    title: "Bootstrap Table"
    lead: "An extended Bootstrap table with radio, checkbox, sort, pagination, and other added features."
    sub_title: "Designed for Twitter Bootstrap"
    sub_lead: "Bootstrap table has been designed to reduce development time and to require no specific knowledge from developers. It is both featherweight and feature-rich."
    download: "Download"
    current_version: "Current version:"
  getting_started:
    title: "Getting started"
    lead: "An overview of Bootstrap Table, how to download and use, basic templates, and more."
  examples:
    title: "Examples"
    lead: "The examples of bootstrap table."
  documentation:
    title: "Documentation"
    lead: "The documentation contains Table Properties, Column Properties, Events, Methods, and much more."
  extensions:
    title: "Extensions"
    lead: "The extensions of bootstrap table."
  faq:
    title: "FAQ"
    lead: "Frequently Asked Questions."
  donate:
    title: "Donate"
    lead: "If you like Bootstrap Table, if your project uses Bootstrap Table, if you want Bootstrap Table do better..."
common:
  social_tip: "If you like bootstrap table: "
  help: "Questions/Helps: "
  qq_group: "QQ group: "